body {
	color:#000000;
	font-family:Arial,Helvetica,Georgia,Sans-serif;
	font-size:12px;
	margin:0 auto;
	text-align: center;
}
a{
	font-family:Arial,Helvetica,Georgia,Sans-serif;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
h2{
	font-size:18px;
	padding-left:10px;
	margin-top:5px;
	height:15px;
}
h3{
	font-size:13px;
}
img{
	border:0;
}
.post{
	list-style-type:none;
}
#wrapper {
	margin:0 auto;
	width:980px;
}
#header{
	width:980px;
	height:145px;
	text-align: left;
}
#header #branding {
	position:absolute;
	width:427px;
	height:145px;
	z-index:0;
}
#title{
	position:absolute;
	z-index:1;
	font-family:"Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
	font-weight:bold;
	font-size:35px;
	margin-top:80px;
	
	text-shadow: #C8C8C8 0.1em 0.1em 0.5em;
}
#plugins #facebook-button {
	float: right;
	margin-top: 125px;
}
#plugins #tweet-button {
	float: right;
	margin-top: 125px;
}
#plugins #rss {
	width: auto;
	height: auto;
	float: right;
	margin: 120px 10px 0px 0px;
}
#plugins #twitter {
	width: auto;
	height: auto;
	float: right;
	margin: 120px 10px 0px 0px;
}
#plugins #facebook {
	width: auto;
	height: auto;
	float: right;
	margin: 120px 10px 0px 0px;
}
#plugins #linked-in {
	width: auto;
	height: auto;
	float: right;
	margin: 120px 15px 0px 0px;
}
#navigation{
	height:71px;
	
	background:url(images/menu.png) no-repeat;
}
#menubar{
	font-family:"Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
	font-weight:bold;
	font-size:20px;
	margin-left:-30px;
	/*float:left;*/
}
#menu{
	margin-top: 8px;
}
#menu li {
    margin: 10px 5px;
    padding: 0 0 8px;
    float: left;
    position: relative;
    list-style: none;
}
/* main level link */
#menu a {
    font-weight: bold;
    color: #e7e5e5;
    text-decoration: none;
    display: block;
    padding:  8px 20px;
    margin: 0;
    -webkit-border-radius: 0.8em;
    -moz-border-radius: 1.0em;
    text-shadow: rgba(0, 0, 0, .3) 0 1px 1px;
}
/* main level link hover */
#menu .current a, #nav li:hover > a {
    background: #d1d1d1; /* for non-css3 browsers */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#CCCCCC'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#CCCCCC)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #FCFCFC,  #CCCCCC); /* for firefox 3.6+ */
    
    color: #444;
    border-top: solid 1px #f8f8f8;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
}
#menubar ul a:hover {
    background: #d1d1d1; /* for non-css3 browsers */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#CCCCCC'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#CCCCCC)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #FCFCFC,  #CCCCCC); /* for firefox 3.6+ */
    
    color: #444;
    border-top: solid 1px #f8f8f8;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
}
#searchfield {
	margin-top: -1px;
	margin-left: 20px;
	float: right;
}
#searchfield .textfield {
	height: 20px;
	background: transparent;
	border-bottom-style:none;
	border-color:initial;
	border-left-style:none;
	border-right-style:none;
	border-top-style:none;
	border-width:initial;
	position:absolute;
	margin-left:-260px;
	margin-top:15px;
}
#searchfield #search-icon {
	position:relative;
	left:10px;
}
#content{
	width:980px;
	height:1500px;
	text-align:left;
}
#left_content{
	float:left;
	width:640px;
	height:auto;
}
#yt_list{
	width:320px;
}
#sidebar #plugin .sz_data_item {
font-size:12px;
margin:0 0 0;
}
#sidebar #plugin .tabcontainer p {
font-family:Arial,Helvetica,Georgia,Sans-serif;
font-size:10px;
font-weight:normal;
}
.post_title a:link, a:visited {
font-family:Arial,Helvetica,Georgia,Sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.pubDate {
	font-style: italic;
	font-size: 11px;
	color: #000;
}
.content {
	line-height: 1.4;
}
.shadow {
	-moz-box-shadow: 0 4px 18px #3E1F5C;
	-webkit-box-shadow: 0 4px 18px #3E1F5C;
	-khtml-box-shadow: 0 4px 18px #3E1F5C;
	box-shadow: 0 4px 18px #3E1F5C;
}
.gradient	{
	background-color: #DFDFDF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
}
.background {
	background-color: #DFDFDF;
}
.round-corner {
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
#featured{
	width:650px;
	height:370px;
	@height:390px;
	border:1px solid #BFBFBF;
}
#featured .post {
	line-height: 1.4;
	height: 240px;
	background-color: #FFFFFF;
	/*border:1px solid #BFBFBF;*/
	
	text-align: left;
	
	margin: 10px 10px 0px 10px;
	padding: 10px;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
	box-shadow: 0px 0px 7px #BFBFBF;
	-moz-box-shadow: 0px 0px 7px #BFBFBF;
	-webkit-box-shadow: 0px 0px 7px #BFBFBF;
	/*-webkit-box-shadow:0px 2px 0px #CCCCCC, 0px 1px 0px #C6C6C6;*/
}
#featured a {
	font-size: 18px;
}
#featured .image {
	float: left;
	margin-right: 10px;
}
#featured #tab {
	height: 30px;
	float: left;
}
#tab .buttons_arrow_prev {
	position: absolute;
	margin-left: 10px;
	float: left;
	
	margin-top: 25px;
}
#tab .buttons_arrow_next {
	position: absolute;
	margin-left: 605px;
	
	margin-top: 25px;
}
#viewport {
	text-align: left;
	position: relative;
	display: block;
	
	/*border:1px solid #BFBFBF;*/
	
	margin-left: 38px;
	margin-top: -1px;
}
#viewport img {
	margin-left: 5px;
}
#viewport ul {
	list-style-type: none;
	display: inline;
	float: left;
	margin: 0;
	padding: 0;

}
#viewport ul li {
/*
	display: inline;
	margin: 5px;
 */
	float: left;
	margin-top: 2px;
	padding: 3px;
	width: 175px;
	background: white;
	height: 82px;
	margin-right: 12px;
	margin-bottom: 10px;
	
	box-shadow: 2px 2px 2px #C6C6C6;
	-moz-box-shadow: 2px 2px 2px #C6C6C6;
	-webkit-box-shadow: 2px 2px 2px #C6C6C6;
	
	border: 1px solid #DFE7D4;
	border-width: 0 1px 1px 1px;
		
	border-radius-bottom-left: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-khtml-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	
	border-radius-bottom-right: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-khtml-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
}
#viewport li:hover {
	margin-top: 1px;
	padding: 4px;
	height: 83px;
}
#viewport .select {
	margin-top: 1px;
	padding: 4px;
	height: 83px;
}
#viewport a {
	font-size: 14px;
}
#viewport ul li p {
	float: right;
	text-align: left;
}
#blog{
	width:650px;
	height:auto;
	/*padding: 5px;*/
	margin-top:10px;
	/*border:1px solid #c0c0c0;*/
	
	border:1px solid #BFBFBF;
	/*
	background-color: #DFDFDF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: 0 4px 18px #3E1F5C;
	-webkit-box-shadow: 0 4px 18px #3E1F5C;
	-khtml-box-shadow: 0 4px 18px  #3E1F5C;
	box-shadow: 0 4px 18px #3E1F5C;
	*/
}
#blog .title {
	height: auto;
	margin: 8px;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#C9C9C9), to(#B5B5B5));
	background: -moz-linear-gradient(top,  #C9C9C9,  #B5B5B5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9C9C9', endColorstr='#B5B5B5');

	border:1px solid #BFBFBF;
	
	-webkit-border-radius: px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #CCC 0 4px 18px;
	-webkit-box-shadow: #CCC 0 4px 18px;
	-khtml-box-shadow: #CCC 0 4px 18px;
	box-shadow: #CCC 0 4px 18px;
}
#blog .title h2 {
	font-site: 20px;
	color: #333333;
	text-shadow: #FFFFFF 1px 1px 2px;
}
#blog #blogx .post h2 {
	margin-left: -10px;
	height: auto;
}
#blog #blogx .post h2 a {
	font-size: 18px;
}
#blog #blogx .post .summaryDetails {
	font-style: italic;
}
#portfolio{
	width:650px;
	height:750px;
	/*padding: 5px;*/
	margin-top:10px;
	/*border:1px solid #c0c0c0;*/
	
	border:1px solid #BFBFBF;
	
	/*
	background-color: #DFDFDF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: 0 4px 18px #3E1F5C;
	-webkit-box-shadow: 0 4px 18px #3E1F5C;
	-khtml-box-shadow: 0 4px 18px  #3E1F5C;
	box-shadow: 0 4px 18px #3E1F5C;
	*/
}
#portfolio .title {
	height: auto;
	margin: 8px;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#C9C9C9), to(#B5B5B5));
	background: -moz-linear-gradient(top,  #C9C9C9,  #B5B5B5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9C9C9', endColorstr='#B5B5B5');

	border:1px solid #BFBFBF;
	
	-webkit-border-radius: px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #CCC 0 4px 18px;
	-webkit-box-shadow: #CCC 0 4px 18px;
	-khtml-box-shadow: #CCC 0 4px 18px;
	box-shadow: #CCC 0 4px 18px;
}
#portfolio .title h2 {
	font-site: 20px;
	color: #333333;
	text-shadow: #FFFFFF 1px 1px 2px;
}

#specials {
	width:650px;
	height:250px;
	@height:auto;
	margin-top:10px;
	
	position: relative;
	border:1px solid #BFBFBF;
	/*
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
	
	background-color: #FFFFFF;
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #3E1F5C 0 4px 18px;
	-webkit-box-shadow: #3E1F5C 0 4px 18px;
	-khtml-box-shadow: #3E1F5C 0 4px 18px;
	box-shadow: #3E1F5C 0 4px 18px;
	*/
}
#specials .title {
	height: auto;
	margin: 8px;
}
#specials .title h2 {
	color: #639;
	
}
#blogx{
	padding:10px;
}
#news {
	width:650px;
	height:auto;
	@height:auto;
	margin-top:10px;
	margin-bottom: 10px;
	background-color: #DFDFDF;
	position: relative;
	border:1px solid #BFBFBF;
	
	/*background-color: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #3E1F5C 0 4px 18px;
	-webkit-box-shadow: #3E1F5C 0 4px 18px;
	-khtml-box-shadow: #3E1F5C 0 4px 18px;
	box-shadow: #3E1F5C 0 4px 18px;
	*/
}
#news .title {
	height: auto;
	margin: 8px;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#C9C9C9), to(#B5B5B5));
	background: -moz-linear-gradient(top,  #C9C9C9,  #B5B5B5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9C9C9', endColorstr='#B5B5B5');

	border:1px solid #BFBFBF;
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #CCC 0 4px 18px;
	-webkit-box-shadow: #CCC 0 4px 18px;
	-khtml-box-shadow: #CCC 0 4px 18px;
	box-shadow: #CCC 0 4px 18px;
}
#news .title h2 {
	font-size: 18px
	color: #333;
	text-shadow: #FFFFFF 1px 1px 2px;
}
.title{
	height:20px;
}

#featured .sz_data_item{
	width:310px;
	float:left;
	margin-left:10px;
	height:140px;
	}
#featured .sz_data_item_title{
	border-bottom:1px solid #c0c0c0;
	@padding-top:2px;
	height:30px;
}
#news .sz_data_item a{
	font-size:12px;
	line-height:10px;
}
#sidebar{
	float:left;
	width:300px;
	height:auto;
	margin-left:25px;
	padding:0;
}
#plugin ul{
	margin:0;
	padding:0;
}
#sidebar .sz_data_item{
	padding:5px;
}
.plugin_logo {
	height:65px;
	position:relative;
	width:282px;
	z-index:1;
	@margin-top:20px;
}
#sidebar ul li{
	list-style-type:none;
}
.tabcontainer {
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	width:280px;
}
#sentralize a {
	
	float:left;
	height:65px;
	width:0px;
}
/*
#twitter a {
	background:url("images/twitter.png") no-repeat scroll 0 0 transparent;
	float:left;
	height:65px;
	width:282px;
	background-color:#808080;
}
*/
#sentralize a:hover {
	background-position:center bottom;
}
/*
#twitter a:hover {
	
}
*/
#sentralize img {
	border:0 none;
	height:130px;
	width:141px;
}
/*
#twitter img {
	border:0 none;
	height:130px;
	width:141px;
}
*/
#result{
	padding:10px;
}
#result h3{
	padding:0;
	margin:0;
}
#result a{
	font-size:20px;
}
#video {
	width:310px;
	height:auto;
	border:1px solid #BFBFBF;
	position: relative;
	/*
	background-color: #DFDFDF;

	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #3E1F5C 0 4px 18px;
	-webkit-box-shadow: #3E1F5C 0 4px 18px;
	-khtml-box-shadow: #3E1F5C 0 4px 18px;
	box-shadow: #3E1F5C 0 4px 18px;
	*/
}
#video .title {
	height: auto;
	margin: 8px;
	border:1px solid #BFBFBF;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#C9C9C9), to(#B5B5B5));
	background: -moz-linear-gradient(top,  #C9C9C9,  #B5B5B5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9C9C9', endColorstr='#B5B5B5');
	
	-webkit-border-radius: px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #CCC 0 4px 18px;
	-webkit-box-shadow: #CCC 0 4px 18px;
	-khtml-box-shadow: #CCC 0 4px 18px;
	box-shadow: #CCC 0 4px 18px;
}
#video h2 {
	color: #333333;
	text-shadow: #FFFFFF 1px 1px 2px;
}
#inner_video {
	margin: 10px 5px;
}
#twitter {
	width:310px;
	height:450px;
	@height:470px;
	margin-top:10px;
	position: relative;
	
	/*background-color: #FFFFFF;*/
	/*
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
	
	border:1px solid #BFBFBF;
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow:  #3E1F5C 0 4px 18px;
	-webkit-box-shadow:  #3E1F5C 0 4px 18px;
	-khtml-box-shadow:  #3E1F5C 0 4px 18px;
	box-shadow:  #3E1F5C 0 4px 18px;
	*/
}
#top10 {
	width:310px;
	height:230px;
	@height:250px;
	margin-top:10px;
	background-color: #DFDFDF;
	position: relative;
	
	line-height: 1.4;
	border:1px solid #BFBFBF;
	
	/*
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #3E1F5C 0 4px 18px;
	-webkit-box-shadow:  #3E1F5C 0 4px 18px;
	-khtml-box-shadow:  #3E1F5C 0 4px 18px;
	box-shadow:  #3E1F5C 0 4px 18px;
	*/
}
#top10 .title {
	margin: 10px;
}

#top10 h2 {
	font-size:18px;
	height: auto;
	
	color: #639;
}
#top10 #articles {
	margin: 20px;
}
#top10 a {
	color: #639;
}
#tag-cloud {
	width:310px;
	height: 250px;
	margin-top:10px;
	position: relative;
	border:1px solid #BFBFBF;
	/*
	background-color: #DFDFDF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DFDFDF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF');
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	
	-moz-box-shadow: #3E1F5C 0 4px 18px;
	-webkit-box-shadow:  #3E1F5C 0 4px 18px;
	-khtml-box-shadow:  #3E1F5C 0 4px 18px;
	box-shadow:  #3E1F5C 0 4px 18px;
	*/
}
#tag-cloud li {
	float: left;
}
#tag-cloud h2 {
	color: #639;
	margin-left: -30px;
}
#search {
	  background:url(images/search.jpg) no-repeat;
	  height:86px;
}
#searchx{
	position:absolute;
	margin-top:20px;
	@margin-top:31px;
	@margin-left:5px;
}
#submit{
	position:absolute;
	margin-left:-40px;
	margin-top:15px;
}
#searchxml{
background-color:transparent;
border: none;
}
#footer{
	width:980px;
	height:auto;
	text-align: left;
	color:#ffffff;
	font-size:15px;
	padding-bottom:85px;
	margin-bottom:20px;
}
#footer a{
	font-size:15px;
}
#inner-footer{
	padding:10px;
}
#advertisment {
	width:310px;
	height: 206px;
	margin-top: 10px;
	border:1px solid #BFBFBF;
	position: relative;
}
#movie{
	width:269px;
	height:186px;
}
#advertisment #inner {
margin: 10px 14px;
}
#flash{
    width:282px;
    height:186px;
}
